#content {
	margin:0;
}

#mainNavigation ul li#navTab1, 
#mainNavigation ul li#navTab1 a { 
	background-image: url(/assets/images/nav/dat/nbde-prep.png); 
	background-position: 0 100%;	
	width: 193px;
}

#mainNavigation ul li#navTab2, 
#mainNavigation ul li#navTab2 a { 
	background-image: url(/assets/images/nav/dat/explore-nbde2.png); 
	background-position: 0 100%;	
	width: 191px;
}

#mainNavigation ul li#navTab1 a:hover, #mainNavigation ul li#navTab2 a:hover {
	background-position: 0 -40px;
}

#mainNavigation ul li.active#navTab1 a, #mainNavigation ul li.active#navTab2 a {
	background-position: 0 -40px;
}

#mainNavigation ul li#navTab1 .tabon { 
	background-position: 0 0px;
}

#mainNavigation ul li#navTab2 .tabon { 
	background-position: 0 0px;
}

/*#subnavDAT table tbody div.options div {float: left}
#subnavDAT table tbody div.dataSearch fieldset {float: right}*/

#navTab3 {display: none}

/* Top Nav Overlays */
#mainNavigation ul li .overlay#subnavNBDE { 
	width: 26.5em; 
	left: 0;
	margin: -7px 0 0 -9px;
}

#mainNavigation ul li .overlay#subnavExploreNBDE { 
	width: 37.9em; 
	left: 110px;
	margin: -7px 0 0 -9px;
}

#container #mainNavigation ul li .overlay#subnavNBDE .left,
#container #mainNavigation ul li .overlay#subnavExploreNBDE .left			{ 
	background-image: url(/assets/images/bg/bg_shadow_left_dark.png); 
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg/bg_shadow_left_dark.png',sizingMethod='scale');
	_background: none;
}

#container #mainNavigation ul li .overlay#subnavNBDE .right,
#container #mainNavigation ul li .overlay#subnavExploreNBDE .right { 
	background-image: url(/assets/images/bg/bg_shadow_right_dark.png); 
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg/bg_shadow_right_dark.png',sizingMethod='scale');
	_background: none;
}

#container #mainNavigation ul li .overlay#subnavNBDE .btm,
#container #mainNavigation ul li .overlay#subnavExploreNBDE .btm { 
	background-image: url(/assets/images/bg/bg_shadow_btm_dark.png); 
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg/bg_shadow_btm_dark.png',sizingMethod='scale');
	_background: none;
}

#container #mainNavigation ul li .overlay#subnavNBDE .top,
#container #mainNavigation ul li .overlay#subnavExploreNBDE .top { 
	background-image: url(/assets/images/bg/bg_shadow_top_dark.png); 
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg/bg_shadow_top_dark.png',sizingMethod='scale');
	_background: none;
}

#container #mainNavigation ul li .overlay#subnavNBDE thead .left,
#container #mainNavigation ul li .overlay#subnavExploreNBDE thead .left { 
	background-image: url(/assets/images/bg/bg_shadow_lt_dark.png); 
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg/bg_shadow_lt_dark.png',sizingMethod='image');
	_background: none;
}

#container #mainNavigation ul li .overlay#subnavNBDE thead .right,
#container #mainNavigation ul li .overlay#subnavExploreNBDE thead .right { 
	background-image: url(/assets/images/bg/bg_shadow_rt_dark.png); 
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg/bg_shadow_rt_dark.png',sizingMethod='image');
	_background: none;
}

#container #mainNavigation ul li .overlay#subnavNBDE tfoot .left,
#container #mainNavigation ul li .overlay#subnavExploreNBDE tfoot .left { 
	background-image: url(/assets/images/bg/bg_shadow_lb_dark.png); 
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg/bg_shadow_lb_dark.png',sizingMethod='image');
	_background: none;
}

#container #mainNavigation ul li .overlay#subnavNBDE tfoot .right,
#container #mainNavigation ul li .overlay#subnavExploreNBDE tfoot .right { 
	background-image: url(/assets/images/bg/bg_shadow_rb_dark.png); 
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg/bg_shadow_rb_dark.png',sizingMethod='image');
	_background: none;

}		

#mainNavigation ul li .overlay#subnavNBDE td.content,
#mainNavigation ul li .overlay#subnavExploreNBDE td.content { padding: 1.6em 0 0 0; }

/*#mainNavigation ul li .overlay#subnavDAT  .lead {
	background: url(/assets/images/nav/nav_lsat_active.png) no-repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/nav/nav_lsat_active.png',sizingMethod='image');
	_background: none;
	position: absolute;
	top: -39px;
	left: 5px;
	width: 203px;
	height: 48px;
	text-indent: -1000em;
}*/

#mainNavigation ul li .overlay#subnavNBDE a,
#mainNavigation ul li .overlay#subnavExploreNBDE a {
	text-indent: 0;
	width: auto;
}

#mainNavigation ul li .overlay#subnavNBDE .head,
#mainNavigation ul li .overlay#subnavExploreNBDE .head {
	border-bottom: 2px solid #e9e9e9;
	padding: 0 0 1.1em 0;
	margin: 0 1.4em 1.4em 1.4em;
}

#mainNavigation ul li .overlay#subnavNBDE .options,
#mainNavigation ul li .overlay#subnavExploreNBDE .options { padding: 0 1.4em 1.0em 1.4em; }

#mainNavigation ul li .overlay#subnavNBDE .options ul,
#mainNavigation ul li .overlay#subnavExploreNBDE .options ul { padding: 0 0 0 .3em; }

#mainNavigation ul li .overlay#subnavNBDE .options ul li,
#mainNavigation ul li .overlay#subnavExploreNBDE .options ul li {
	background: url(/assets/images/bullet/bullet_rect_blue.gif) no-repeat 0 .3em;
	font-size: 1.2em;
	color: #563f93;
	padding: 0 0 0 .6em;
	margin: 0 0 .75em 0;
	float: none;
	line-height: 13px;
}

#mainNavigation ul li .overlay#subnavNBDE .options ul li a,
#mainNavigation ul li .overlay#subnavExploreNBDE .options ul li a {
	background: none;
	width: auto;
	height: auto;
	color: #006699;
	display: inline;
	font-size: 12px;
}

#mainNavigation ul li .overlay#subnavNBDE .options ul li a:hover,
#mainNavigation ul li .overlay#subnavExploreNBDE .options ul li a:hover { color: #418a21; }

#mainNavigation ul li .overlay#subnavNBDE .options div,
#mainNavigation ul li .overlay#subnavExploreNBDE .options div {
	float: left;
	x-width: 17.4em;
	width:155px;
}

#mainNavigation ul li .overlay#subnavNBDE .options div.last,
#mainNavigation ul li .overlay#subnavExploreNBDE .options div.last { width: 155px; }

#mainNavigation ul li .overlay#subnavNBDE .options div h4,
#mainNavigation ul li .overlay#subnavExploreNBDE .options div h4 {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	margin: 0 0 .5em 0;
	line-height: 1.4em;
}

/*#mainNavigation ul li .overlay#subnavDAT .dataSearch { 
	background: url(/assets/images/bg/bg_overlay_dataSearch.gif) repeat-x;
	height: 3.8em;
	padding: 1.7em 0 0 1.4em;
}

#mainNavigation ul li .overlay#subnavDAT .dataSearch label {
	font-weight: bold;
	color: #333;
	font-size: 1.2em;
	float: left;
	margin: .55em 1.0em 0 0;
	padding: 0 0 .5em 0;
}

#mainNavigation ul li .overlay#subnavDAT .dataSearch .text.global { 
	width: 11.6em; 
	font-size: 1.2em;
	color: #333;
}

#mainNavigation ul li .overlay#subnavDAT .dataSearch .btn {
	float: left;
	font-size: 1.2em;
	line-height: 1.3em;
	width: 3.0em;
	height: auto;
	position: static;
}*/